## eole-workstation-joineole 2.7.1-7

=== debian/changelog ===
eole-workstation-joineole (2.7.1-7) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [0310c45] installMinion.ps1 must be in gpo/script/Machine/ directory

  [ EOLE Build Daemon ]
  * [8297d48] Fabrice Barconnière: Update package since “debian/eole/2.7.1-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 04 Feb 2019 14:02:31 +0100

eole-workstation-joineole (2.7.1-6) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [286156a] New package eole-gpo-joineole providing only installMinion.ps1 for eole-gpo-script

  [ EOLE Build Daemon ]
  * [d31f0d7] Fabrice Barconnière: Update package since “debian/eole/2.7.1-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 04 Feb 2019 13:30:21 +0100

eole-workstation-joineole (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [c620bc4] Ajout build
  * [4c0acce] InstallMinion télécharge sa configuration depuis le serveur ainsi que celle du minion
  * [45d1853] Merge branch 'master' of ssh://git@dev-eole.ac-dijon.fr/eole-workstation-joineole.git
  * [05e1ef6] Build installMinion.exe

  [ Joël Cuissinat ]
  * [315c974] Add an HTML home page for the installer
  * [49c45b3] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [6b24494] Joël Cuissinat: Update package since “debian/eole/2.7.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Jan 2019 12:27:14 +0100

eole-workstation-joineole (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5b5e5ef] Disable multiprocessing in salt-minion configuration
  * [9bbc5b3] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [61d3c33] Joël Cuissinat: Update package since “debian/eole/2.7.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Jan 2019 16:29:06 +0100

eole-workstation-joineole (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [14747a0] Update Salt-Minion version 2018.3.1 -> 2018.3.3
  * [e717711] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [eaffe73] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Jan 2019 10:17:22 +0100

eole-workstation-joineole (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6f8507c] Update installMinion.ps1
  * [57bff6e] Update saltMinionSetupUrl in PS script
  * [72046bd] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [cb4cfd0] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 21 Jan 2019 16:59:36 +0100

eole-workstation-joineole (2.7.1-1) eole-2.7-unstable; urgency=low

  * [4d31f6f] Packaging for eole-workstation-joineole

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Jan 2019 16:45:56 +0100
