=== debian/changelog ===
eole-workstation-joineole (2.7.1-15) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [bb369c2] InstallMinion.exe always missdetect architecture as x86
  * [eb9ce75] Merge branch 'fix/arch-detect' into 2.7.1/master
  * [5d3d47f] Write minion configuration with “salt-call”
  * [fc909df] Configure the minion roles for the EOLE environment
  * [bcd6ec7] Build new exe
  * [549a4eb] Merge branch 'feature/configure-roles' into 2.7.1/master
  * [373e742] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [82697d3] Daniel Dehennin: Update package since “debian/eole/2.7.1-14”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 28 Sep 2020 16:31:09 +0200

eole-workstation-joineole (2.7.1-14) eole-2.7.1-proposed-updates; urgency=low

  [ Gilles GRANDGERARD ]
  * [b51f2bc] rebuild exe
  * [1cced81] rebuild exe
  * [bb3fdff] rebuild exe
  * [58d3192] rebuild exe

  [ gilles.grandgerard ]
  * [79ff608] update minion pour vérifier que la réponse au téléchargement n'est pas la page e2guardian !

  [ Gilles Grandgerard ]
  * [efd844c] Ne pas redémarrer le minion si la configuration existe
  * [b542993] rebuild exe
  * [ada71f3] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [76d34c7] Gilles Grandgerard: Update package since “debian/eole/2.7.1-13”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 11 Sep 2020 17:48:03 +0200

eole-workstation-joineole (2.7.1-13) eole-2.7.1-proposed-updates; urgency=low

  [ Gilles Grandgerard ]
  * [a7cee9a] dans certains cas, Les postes Win7 n'arrivent pas à télécharger les fichiers. Alors, on réessaye avec invoke-webrequest + keepalive disable
  * [b70f501] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Gilles GRANDGERARD ]
  * [25d5465] rebuild exe
  * [c3d6af9] rebuild exe

  [ EOLE Build Daemon ]
  * [7e5154e] Gilles Grandgerard: Update package since “debian/eole/2.7.1-12”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 13 Mar 2020 16:58:44 +0100

eole-workstation-joineole (2.7.1-12) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f7fae0b] Remove previous minion configuration
  * [13f4374] Binary build of installMinion.exe
  * [191732b] Merge branch '2.7.1/master'

  [ EOLE Build Daemon ]
  * [31bc641] Daniel Dehennin: Update package since “debian/eole/2.7.1-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 15 Jul 2019 14:27:46 +0200

eole-workstation-joineole (2.7.1-11) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e7abb51] Uninstall of previous salt-minion is not working
  * [2721e2b] Log the thread pipeline error
  * [a007cff] doc: define build process for the .exe
  * [c776161] Binary build of installMinion.exe
  * [fc5329b] Merge branch '2.7.1/master'

  [ EOLE Build Daemon ]
  * [898c051] Daniel Dehennin: Update package since “debian/eole/2.7.1-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 15 Jul 2019 12:31:48 +0200

eole-workstation-joineole (2.7.1-10) eole-2.7.1-proposed-updates; urgency=low

  [ Gilles Grandgerard ]
  * [9782f73] upgrade minion avec correction bug proxy sur Win7 + ajout uninstall
  * [6b54588] compilation binaire
  * [184ff85] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d1221cb] Gilles Grandgerard: Update package since “debian/eole/2.7.1-9”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Thu, 11 Jul 2019 14:10:07 +0200

eole-workstation-joineole (2.7.1-9) eole-2.7.1-proposed-updates; urgency=low

  [ Gilles Grandgerard ]
  * [bee85f6] refactor doDownload + gestion cache sous win7
  * [cd03d01] compilation bianaire
  * [b5f31cc] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c6deedf] Gilles Grandgerard: Update package since “debian/eole/2.7.1-8”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Wed, 10 Jul 2019 15:12:43 +0200

eole-workstation-joineole (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Gilles Grandgerard ]
  * [477239d] désactivation cache avant downloadFile
  * [be4c78b] compilation binaire
  * [53efd86] correction cache + rebuil binaire
  * [441358f] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [1ca29f0] Fix typo x86
  * [50de0d0] Update binary

  [ EOLE Build Daemon ]
  * [f8ce8b6] Gilles Grandgerard: Update package since “debian/eole/2.7.1-7”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Wed, 10 Jul 2019 10:40:52 +0200
