## eole-workstation-joineole 2.7.2-4

=== debian/changelog ===
eole-workstation-joineole (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles GRANDGERARD ]
  * [b51f2bc] rebuild exe
  * [1cced81] rebuild exe
  * [bb3fdff] rebuild exe
  * [58d3192] rebuild exe

  [ gilles.grandgerard ]
  * [79ff608] update minion pour vérifier que la réponse au téléchargement n'est pas la page e2guardian !
  * [c070c45] Merge branch '2.7.1/master' into 2.7.2/master

  [ Joël Cuissinat ]
  * [1e08bcd] Merge branch '2.7.1/master' into 2.7.2/master
  * [ed48ef0] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [521e1c0] Joël Cuissinat: Update package since “debian/eole/2.7.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 May 2020 12:15:12 +0200

eole-workstation-joineole (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [a7cee9a] dans certains cas, Les postes Win7 n'arrivent pas à télécharger les fichiers. Alors, on réessaye avec invoke-webrequest + keepalive disable

  [ Gilles GRANDGERARD ]
  * [25d5465] rebuild exe
  * [c3d6af9] rebuild exe

  [ Joël Cuissinat ]
  * [18266cb] Merge branch '2.7.1/master' into 2.7.2/master
  * [fc65f7c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [4485a96] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Apr 2020 14:45:36 +0200

eole-workstation-joineole (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f7fae0b] Remove previous minion configuration
  * [13f4374] Binary build of installMinion.exe
  * [5804fcd] Merge branch '2.7.1/master'
  * [7a9ad49] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [1a865b4] Daniel Dehennin: Update package since “debian/eole/2.7.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 15 Jul 2019 14:28:26 +0200

eole-workstation-joineole (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [477239d] désactivation cache avant downloadFile
  * [be4c78b] compilation binaire
  * [53efd86] correction cache + rebuil binaire
  * [bee85f6] refactor doDownload + gestion cache sous win7
  * [cd03d01] compilation bianaire
  * [9782f73] upgrade minion avec correction bug proxy sur Win7 + ajout uninstall
  * [6b54588] compilation binaire

  [ Joël Cuissinat ]
  * [1ca29f0] Fix typo x86
  * [50de0d0] Update binary

  [ Daniel Dehennin ]
  * [439868a] Prepare version 2.7.2
  * [bc24ef2] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [e7abb51] Uninstall of previous salt-minion is not working
  * [2721e2b] Log the thread pipeline error
  * [a007cff] doc: define build process for the .exe
  * [c776161] Binary build of installMinion.exe
  * [566c2be] Merge branch '2.7.1/master'
  * [dd760b9] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [e9002cf] Daniel Dehennin: Update package since “debian/eole/2.7.1-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 15 Jul 2019 12:32:32 +0200
