=== debian/changelog ===
eole-workstation-joineole (2.7.2-14) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [28ee67a] Correction 3006.1 (pb encoding ps1)
  * [17a3197] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d03be58] Gilles Grandgérard: Update package since “debian/eole/2.7.2-13”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 04 Jul 2023 14:27:44 +0200

eole-workstation-joineole (2.7.2-13) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [edfeb7f] feat: update minion to 3004.1
  * [0531f16] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ee2d6c2] Daniel Dehennin: Update package since “debian/eole/2.7.2-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 15:43:30 +0200

eole-workstation-joineole (2.7.2-12) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [54aa985] $env:ProgramFiles correspond à "C:\Program Files (x86)" car installMinion.exe est en mode x86 !. Il faut donc utiliser "c:\program Files"
  * [23fce96] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [2add25d] Gilles Grandgérard: Update package since “debian/eole/2.7.2-11”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 15 Feb 2022 10:17:45 +0100

eole-workstation-joineole (2.7.2-11) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [42a2a32] Revert "Correction ProgramFilles pour architecture x86"
  * [74bbd34] Correction ProgramFilles pour architecture x86 (le précédent commit écrasait le move config)
  * [8cc6076] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [7ce46ab] Gilles Grandgérard: Update package since “debian/eole/2.7.2-10”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 14 Feb 2022 11:42:34 +0100

eole-workstation-joineole (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [4b64eeb] Correction ProgramFilles pour architecture x86
  * [4825e3d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [00745ce] Gilles Grandgérard: Update package since “debian/eole/2.7.2-9”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 14 Feb 2022 11:32:03 +0100

eole-workstation-joineole (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [4cb1740] Ajout README.md
  * [52bfaee] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a8194a5] Gilles Grandgérard: Update package since “debian/eole/2.7.2-8”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 11 Feb 2022 17:22:45 +0100

eole-workstation-joineole (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [3e538a4] gestion move config dans installMinion.ps1 si passage d'une version < 3004 vers 3004. Ne rien faire dans les autres cas.
  * [4a7c6ba] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5f580fa] Gilles Grandgérard: Update package since “debian/eole/2.7.2-7”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 11 Feb 2022 16:44:35 +0100

eole-workstation-joineole (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [5510dfa] Ajout de saltInstallDir et saltRootDir dans installMinion.ps1 pour différencier salt minion 3002 / 3004 Amélioration du test 'ping salt' : Essayer 3 fois jusqu'à la présence d'une réponse.
  * [49dfc5b] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [262edca] Gilles Grandgérard: Update package since “debian/eole/2.7.2-6”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 08 Feb 2022 16:54:19 +0100

eole-workstation-joineole (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [bb369c2] InstallMinion.exe always missdetect architecture as x86
  * [343b329] Merge branch 'fix/arch-detect' into 2.7.2/master
  * [eb9ce75] Merge branch 'fix/arch-detect' into 2.7.1/master
  * [5d3d47f] Write minion configuration with “salt-call”
  * [fc909df] Configure the minion roles for the EOLE environment
  * [bcd6ec7] Build new exe
  * [b103a82] Merge branch 'feature/configure-roles' into 2.7.2/master
  * [e53de9f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [e984c54] Daniel Dehennin: Update package since “debian/eole/2.7.2-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 28 Sep 2020 17:47:06 +0200

eole-workstation-joineole (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgerard ]
  * [efd844c] Ne pas redémarrer le minion si la configuration existe
  * [b542993] rebuild exe
  * [46f3dc2] Merge branch '2.7.1/master' into 2.7.2/master
  * [b1f54d8] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [cd713cf] Gilles Grandgerard: Update package since “debian/eole/2.7.2-4”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 11 Sep 2020 17:49:43 +0200
