## eole-workstation-joineole 2.8.0-11

=== debian/changelog ===
eole-workstation-joineole (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [23befcb] Crrection test si le service existe encore dans le registre (mauvaise clé !) [2.8.0]

  [ Joël Cuissinat ]
  * [db9b9b7] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [82aa7fd] Joël Cuissinat: Update package since “debian/eole/2.8.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 24 Nov 2020 14:54:44 +0100

eole-workstation-joineole (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [3f95f55] test si le service existe encore, sans les binaires correspondants.

  [ Joël Cuissinat ]
  * [71553cd] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [17bfb61] Joël Cuissinat: Update package since “debian/eole/2.8.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Nov 2020 17:10:46 +0100

eole-workstation-joineole (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [844aa0a] New version of minion 3002.2
  * [cf6cea3] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b510bf4] Daniel Dehennin: Update package since “debian/eole/2.8.0-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Nov 2020 11:22:25 +0100

eole-workstation-joineole (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ec07809] New version of minion 3002.1
  * [aa2b544] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [549b9a2] Daniel Dehennin: Update package since “debian/eole/2.8.0-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 17 Nov 2020 09:30:12 +0100

eole-workstation-joineole (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [bb369c2] InstallMinion.exe always missdetect architecture as x86
  * [4e70c26] Merge branch 'fix/arch-detect' into master
  * [eb9ce75] Merge branch 'fix/arch-detect' into 2.7.1/master
  * [5d3d47f] Write minion configuration with “salt-call”
  * [fc909df] Configure the minion roles for the EOLE environment
  * [bcd6ec7] Build new exe
  * [c3cfcf8] Merge branch 'feature/configure-roles' into master
  * [73f8ede] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4416727] Daniel Dehennin: Update package since “debian/eole/2.8.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 29 Sep 2020 09:33:25 +0200

eole-workstation-joineole (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [18266cb] Merge branch '2.7.1/master' into 2.7.2/master
  * [1e08bcd] Merge branch '2.7.1/master' into 2.7.2/master

  [ gilles.grandgerard ]
  * [c070c45] Merge branch '2.7.1/master' into 2.7.2/master

  [ Gilles Grandgerard ]
  * [efd844c] Ne pas redémarrer le minion si la configuration existe
  * [b542993] rebuild exe
  * [46f3dc2] Merge branch '2.7.1/master' into 2.7.2/master
  * [809c460] Merge remote-tracking branch 'origin/2.7.2/master'
  * [cd08415] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d0ae1cb] Gilles Grandgerard: Update package since “debian/eole/2.8.0-5”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 11 Sep 2020 17:52:36 +0200

eole-workstation-joineole (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d875cac] Install salt minion version 3001.1
  * [0bc85ed] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [77b76d5] Daniel Dehennin: Update package since “debian/eole/2.8.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 24 Aug 2020 15:37:27 +0200

eole-workstation-joineole (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f7038b8] No need to disable multiprocessing with version 3001
  * [1dbc7d0] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [72cbec1] Daniel Dehennin: Update package since “debian/eole/2.8.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Jul 2020 14:40:55 +0200

eole-workstation-joineole (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a3fde05] Install the salt minion version 3001
  * [2bb3f7a] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f5a1194] Daniel Dehennin: Update package since “debian/eole/2.8.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 22 Jul 2020 14:24:56 +0200

eole-workstation-joineole (2.8.0-2) eole-2.8-unstable; urgency=low

  [ gilles.grandgerard ]
  * [85bb864] update minion pour vérifier que la réponse au téléchargement n'est pas la page e2guardian !
  * [79ff608] update minion pour vérifier que la réponse au téléchargement n'est pas la page e2guardian !
  * [053b067] Merge branch '2.7.1/master'

  [ Gilles GRANDGERARD ]
  * [b51f2bc] rebuild exe
  * [1cced81] rebuild exe
  * [bb3fdff] rebuild exe
  * [58d3192] rebuild exe

  [ Joël Cuissinat ]
  * [7b570ef] Merge branch '2.7.1/master'
  * [c2347be] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [bad63ee] Joël Cuissinat: Update package since “debian/eole/2.8.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 May 2020 12:16:09 +0200

eole-workstation-joineole (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9a4ab66] Prepare version 2.8.0
  * [46826e0] Merge branch 'master' into dist/eole/2.8.0/master

  [ Gilles Grandgerard ]
  * [a7cee9a] dans certains cas, Les postes Win7 n'arrivent pas à télécharger les fichiers. Alors, on réessaye avec invoke-webrequest + keepalive disable

  [ Gilles GRANDGERARD ]
  * [25d5465] rebuild exe
  * [c3d6af9] rebuild exe

  [ Joël Cuissinat ]
  * [87f81be] Merge branch '2.7.1/master'
  * [7d965ed] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [df17ab7] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Apr 2020 14:47:10 +0200
