=== debian/changelog ===
eole-workstation-joineole (2.8.0-29) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [28ee67a] Correction 3006.1 (pb encoding ps1)
  * [372c40e] Merge branch '2.7.2/master' into 2.8.0/master
  * [2759d5b] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [bb2a318] Gilles Grandgérard: Update package since “debian/eole/2.8.0-28”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 04 Jul 2023 14:29:45 +0200

eole-workstation-joineole (2.8.0-28) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [fe55f1c] Bootstrap Version "2023.04.26"

  [ Joël Cuissinat ]
  * [a710038] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d5b3928] Joël Cuissinat: Update package since “debian/eole/2.8.0-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Jun 2023 17:12:08 +0200

eole-workstation-joineole (2.8.0-27) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [edfeb7f] feat: update minion to 3004.1
  * [be0bdac] Merge branch '2.7.2/master' into 2.8.0/master
  * [589da23] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [243c2b0] Daniel Dehennin: Update package since “debian/eole/2.8.0-26”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 16:08:16 +0200

eole-workstation-joineole (2.8.0-26) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [b307efb] feat(linux): update to salt 3004
  * [02e90c7] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4a0f184] Daniel Dehennin: Update package since “debian/eole/2.8.0-25”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 28 Feb 2022 10:55:50 +0100

eole-workstation-joineole (2.8.0-25) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [54aa985] $env:ProgramFiles correspond à "C:\Program Files (x86)" car installMinion.exe est en mode x86 !. Il faut donc utiliser "c:\program Files"
  * [cc2e2a7] Merge branch '2.7.2/master' into 2.8.0/master
  * [3ff3e21] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [736f607] Gilles Grandgérard: Update package since “debian/eole/2.8.0-24”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 15 Feb 2022 10:19:00 +0100

eole-workstation-joineole (2.8.0-24) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [4b64eeb] Correction ProgramFilles pour architecture x86
  * [16ecbed] Merge branch '2.7.2/master' into 2.8.0/master
  * [07018a1] Merge branch '2.8.0/master' into dist/eole/2.8.0/master
  * [42a2a32] Revert "Correction ProgramFilles pour architecture x86"
  * [74bbd34] Correction ProgramFilles pour architecture x86 (le précédent commit écrasait le move config)
  * [ef511bf] Merge branch '2.7.2/master' into 2.8.0/master
  * [8448e0b] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7ec255d] Gilles Grandgérard: Update package since “debian/eole/2.8.0-23”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 14 Feb 2022 11:43:49 +0100

eole-workstation-joineole (2.8.0-23) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [3e538a4] gestion move config dans installMinion.ps1 si passage d'une version < 3004 vers 3004. Ne rien faire dans les autres cas.
  * [4cb1740] Ajout README.md
  * [a31b589] Merge branch '2.7.2/master' into 2.8.0/master
  * [0506939] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5aa57ec] Gilles Grandgérard: Update package since “debian/eole/2.8.0-22”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 11 Feb 2022 17:24:47 +0100

eole-workstation-joineole (2.8.0-22) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [343b329] Merge branch 'fix/arch-detect' into 2.7.2/master
  * [b103a82] Merge branch 'feature/configure-roles' into 2.7.2/master
  * [811f2fe] Merge branch '2.7.2/master' into 2.8.0/master
  * [120431b] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ Gilles Grandgérard ]
  * [5510dfa] Ajout de saltInstallDir et saltRootDir dans installMinion.ps1 pour différencier salt minion 3002 / 3004 Amélioration du test 'ping salt' : Essayer 3 fois jusqu'à la présence d'une réponse.

  [ EOLE Build Daemon ]
  * [315b516] Daniel Dehennin: Update package since “debian/eole/2.8.0-21”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 10 Feb 2022 15:11:56 +0100

eole-workstation-joineole (2.8.0-21) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d4acf86] bootstrap-salt.sh: the SHA256 is not up-to-date
  * [01e4a15] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d54ea3f] Daniel Dehennin: Update package since “debian/eole/2.8.0-20”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 26 May 2021 10:54:50 +0200

eole-workstation-joineole (2.8.0-20) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [498a6c4] boostrap-salt.sh: fail earlier if proxy is required
  * [3756359] boostrap-salt.sh: use a dedicated APT keyring file for saltstack
  * [1fe3917] Merge branch 'fix/32205-fail-if-proxy-required' into 2.8.0/master
  * [98be7b0] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f1da40e] Daniel Dehennin: Update package since “debian/eole/2.8.0-19”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 25 May 2021 15:01:36 +0200

eole-workstation-joineole (2.8.0-19) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6401077] installMinion.sh: do not use proxy for “http://salt”
  * [0654c8f] Merge branch 'fix/no-proxy-for-salt-access' into 2.8.0/master
  * [0df0344] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4991449] Daniel Dehennin: Update package since “debian/eole/2.8.0-18”


