## eole-workstation-joineole 2.8.1-15

=== debian/changelog ===
eole-workstation-joineole (2.8.1-15) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [0cfbe1a] Ajout filtre ProductType = 1
  * [e7cf8e1] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7ffe6a9] Gilles Grandgérard: Update package since “debian/eole/2.8.1-14”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Wed, 16 Jun 2021 16:49:12 +0200

eole-workstation-joineole (2.8.1-14) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [703d85f] Merge branch 'fix/use-fqdn-to-download-boostrap-salt.sh' into 2.8.0/master
  * [03ad37a] Merge branch 'fix/use-fqdn-to-download-boostrap-salt.sh' into 2.8.0/master
  * [0654c8f] Merge branch 'fix/no-proxy-for-salt-access' into 2.8.0/master
  * [1fe3917] Merge branch 'fix/32205-fail-if-proxy-required' into 2.8.0/master
  * [d4acf86] bootstrap-salt.sh: the SHA256 is not up-to-date
  * [e99778b] Merge branch '2.8.0/master'
  * [56142a4] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [021b22d] Daniel Dehennin: Update package since “debian/eole/2.8.1-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 26 May 2021 10:55:58 +0200

eole-workstation-joineole (2.8.1-13) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [498a6c4] boostrap-salt.sh: fail earlier if proxy is required
  * [3756359] boostrap-salt.sh: use a dedicated APT keyring file for saltstack
  * [5b8b063] Merge branch 'fix/32205-fail-if-proxy-required'
  * [8465ac0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [85d3932] Daniel Dehennin: Update package since “debian/eole/2.8.1-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 25 May 2021 14:42:56 +0200

eole-workstation-joineole (2.8.1-12) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6401077] installMinion.sh: do not use proxy for “http://salt”
  * [51c6bc7] Merge branch 'fix/no-proxy-for-salt-access'
  * [1bc2adf] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [04ae994] Daniel Dehennin: Update package since “debian/eole/2.8.1-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 25 May 2021 14:08:01 +0200

eole-workstation-joineole (2.8.1-11) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f572b21] installMinion.sh: “cut” does not handle multiple spaces as a single
  * [0376c99] Merge branch 'fix/use-fqdn-to-download-boostrap-salt.sh'
  * [76aa69e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c072fa1] Daniel Dehennin: Update package since “debian/eole/2.8.1-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 25 May 2021 12:13:17 +0200

eole-workstation-joineole (2.8.1-10) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d1b20f9] installMinion.sh: use FQDN to download bootstrap-salt.sh
  * [f446789] Merge branch 'fix/use-fqdn-to-download-boostrap-salt.sh'
  * [54a5b42] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [23a9661] Daniel Dehennin: Update package since “debian/eole/2.8.1-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 19 May 2021 10:56:22 +0200

eole-workstation-joineole (2.8.1-9) eole-2.8-unstable; urgency=low

  [ gilles.grandgerard ]
  * [1ff3f63] Impose l'utilisation de python3 lors de l'appel à bootstrap.sh
  * [52b1b07] Merge branch '2.8.0/master'
  * [42cc693] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d7c9672] gilles.grandgerard: Update package since “debian/eole/2.8.1-8”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Thu, 04 Feb 2021 10:39:14 +0100

eole-workstation-joineole (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [643929d] InstallMinion: incorrect grep after previous fix
  * [8de265f] Merge branch 'fix-31266/continue-outside-loop' into 2.8.0/master
  * [7b66263] Merge branch '2.8.0/master'
  * [4146098] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [82205c4] Daniel Dehennin: Update package since “debian/eole/2.8.1-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 01 Feb 2021 16:27:42 +0100

eole-workstation-joineole (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7279214] InstallMinion: “continue” can't be used outside loop
  * [63a57c9] Merge branch 'fix-31266/continue-outside-loop' into 2.8.0/master
  * [6d8dd1b] Merge branch '2.8.0/master'
  * [7e280c3] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c1dc389] Daniel Dehennin: Update package since “debian/eole/2.8.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 27 Jan 2021 15:53:55 +0100

eole-workstation-joineole (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9f28e52] Merge branch '2.8.0/master'

  [ Emmanuel Garette ]
  * [89ace38] intégration bootstrap-salt pour les postes gnu/linux (ref #31266)
  * [ccb0711] script compatible sh + prise en compte du proxy (ref #31266)
  * [7646039] Merge branch '2.8.0/master'
  * [4b0473c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6a927d3] Emmanuel Garette: Update package since “debian/eole/2.8.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 15 Jan 2021 16:31:10 +0100

eole-workstation-joineole (2.8.1-5) eole-2.8-unstable; urgency=low

  [ gilles.grandgerard ]
  * [3f95f55] test si le service existe encore, sans les binaires correspondants.
  * [23befcb] Crrection test si le service existe encore dans le registre (mauvaise clé !) [2.8.0]
  * [2b3aaed] Merge branch '2.8.0/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2d34d05] gilles.grandgerard: Update package since “debian/eole/2.8.1-4”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Mon, 23 Nov 2020 18:21:52 +0100

eole-workstation-joineole (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [844aa0a] New version of minion 3002.2
  * [d08989a] Merge branch '2.8.0/master'

