## eole-workstation-joineole 2.8.1-23

=== debian/changelog ===
eole-workstation-joineole (2.8.1-23) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [28ee67a] Correction 3006.1 (pb encoding ps1)
  * [372c40e] Merge branch '2.7.2/master' into 2.8.0/master
  * [3fe532d] Merge branch '2.8.0/master' into 2.8.1/master
  * [62381be] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f52a448] Gilles Grandgérard: Update package since “debian/eole/2.8.1-22”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 04 Jul 2023 14:31:13 +0200

eole-workstation-joineole (2.8.1-22) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [fe55f1c] Bootstrap Version "2023.04.26"

  [ Joël Cuissinat ]
  * [5494306] Merge branch '2.8.0/master' into 2.8.1/master
  * [07fb29b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [25a7dab] Joël Cuissinat: Update package since “debian/eole/2.8.1-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Jun 2023 17:12:57 +0200

eole-workstation-joineole (2.8.1-21) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [edfeb7f] feat: update minion to 3004.1
  * [be0bdac] Merge branch '2.7.2/master' into 2.8.0/master
  * [d82863e] Merge branch '2.8.0/master' into 2.8.1/master
  * [fa0be48] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5991668] Daniel Dehennin: Update package since “debian/eole/2.8.1-20”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 16:08:51 +0200

eole-workstation-joineole (2.8.1-20) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [b307efb] feat(linux): update to salt 3004
  * [6a43579] Merge branch '2.8.0/master' into 2.8.1/master
  * [6dc9d97] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2660b39] Daniel Dehennin: Update package since “debian/eole/2.8.1-19”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 28 Feb 2022 10:58:22 +0100

eole-workstation-joineole (2.8.1-19) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [54aa985] $env:ProgramFiles correspond à "C:\Program Files (x86)" car installMinion.exe est en mode x86 !. Il faut donc utiliser "c:\program Files"
  * [cc2e2a7] Merge branch '2.7.2/master' into 2.8.0/master
  * [727350b] Merge branch '2.8.0/master' into 2.8.1/master
  * [1065595] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [52cb796] Gilles Grandgérard: Update package since “debian/eole/2.8.1-18”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 15 Feb 2022 10:20:11 +0100

eole-workstation-joineole (2.8.1-18) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [4b64eeb] Correction ProgramFilles pour architecture x86
  * [16ecbed] Merge branch '2.7.2/master' into 2.8.0/master
  * [42a2a32] Revert "Correction ProgramFilles pour architecture x86"
  * [74bbd34] Correction ProgramFilles pour architecture x86 (le précédent commit écrasait le move config)
  * [ef511bf] Merge branch '2.7.2/master' into 2.8.0/master
  * [287c2cb] Merge branch '2.8.0/master' into 2.8.1/master
  * [c5a0696] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [37ce634] Gilles Grandgérard: Update package since “debian/eole/2.8.1-17”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 14 Feb 2022 11:44:50 +0100

eole-workstation-joineole (2.8.1-17) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [343b329] Merge branch 'fix/arch-detect' into 2.7.2/master
  * [b103a82] Merge branch 'feature/configure-roles' into 2.7.2/master
  * [438a2dd] Merge branch '2.7.2/master' into 2.8.1/master
  * [811f2fe] Merge branch '2.7.2/master' into 2.8.0/master
  * [a0ae3b9] Merge branch '2.8.0/master' into 2.8.1/master

  [ Gilles Grandgérard ]
  * [5510dfa] Ajout de saltInstallDir et saltRootDir dans installMinion.ps1 pour différencier salt minion 3002 / 3004 Amélioration du test 'ping salt' : Essayer 3 fois jusqu'à la présence d'une réponse.
  * [3e538a4] gestion move config dans installMinion.ps1 si passage d'une version < 3004 vers 3004. Ne rien faire dans les autres cas.
  * [4cb1740] Ajout README.md
  * [a31b589] Merge branch '2.7.2/master' into 2.8.0/master
  * [6ac0758] Merge branch '2.8.0/master' into 2.8.1/master
  * [3d513f2] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e69bdbe] Gilles Grandgérard: Update package since “debian/eole/2.8.1-16”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 11 Feb 2022 17:26:28 +0100

eole-workstation-joineole (2.8.1-16) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [dc1de27] Désactivation du proxy dans WebClient
  * [6456b91] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d1aa712] Gilles Grandgérard: Update package since “debian/eole/2.8.1-15”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 09 Jul 2021 15:53:25 +0200
