=== debian/changelog ===
eole-workstation-joineole (2.8.1-24) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [78d1468] backport modification 2.10 + mise à jour du dépôt d'installation de salt-minion (ref #36410)
  * [f52b338] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [45839cd] Emmanuel Garette: Update package since “debian/eole/2.8.1-23”

 -- Emmanuel Garette <egarette@silique.fr>  Fri, 31 Jan 2025 12:14:28 +0100
