=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-workstation-joineole
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, nginx
 Description: Install scripts for eole-workstation
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
