=== debian/changelog ===
eole-workstation-joineole (2.9.0-8) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f74fbb8] no initscript in eole-workstation-joineole !

  [ EOLE Build Daemon ]
  * [7f55f8e] Joël Cuissinat: Update package since “debian/eole/2.9.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2022 15:17:30 +0200

eole-workstation-joineole (2.9.0-7) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c8acb32] unable to load addon systemd

  [ EOLE Build Daemon ]
  * [f463713] Joël Cuissinat: Update package since “debian/eole/2.9.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2022 14:51:51 +0200

eole-workstation-joineole (2.9.0-6) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [269c2cb] Update packaging for eole-workstation-joineole

  [ EOLE Build Daemon ]
  * [87201a5] Joël Cuissinat: Update package since “debian/eole/2.9.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2022 14:46:11 +0200

eole-workstation-joineole (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [edfeb7f] feat: update minion to 3004.1
  * [be0bdac] Merge branch '2.7.2/master' into 2.8.0/master
  * [d82863e] Merge branch '2.8.0/master' into 2.8.1/master
  * [50f4c35] Merge branch '2.8.1/master'
  * [6cfef17] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [af6181f] Daniel Dehennin: Update package since “debian/eole/2.9.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 16:09:20 +0200

eole-workstation-joineole (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b307efb] feat(linux): update to salt 3004
  * [6a43579] Merge branch '2.8.0/master' into 2.8.1/master
  * [872c6b9] Merge branch '2.8.1/master'
  * [f64c87c] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [feee427] Daniel Dehennin: Update package since “debian/eole/2.9.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 28 Feb 2022 11:16:47 +0100

eole-workstation-joineole (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [54aa985] $env:ProgramFiles correspond à "C:\Program Files (x86)" car installMinion.exe est en mode x86 !. Il faut donc utiliser "c:\program Files"
  * [cc2e2a7] Merge branch '2.7.2/master' into 2.8.0/master
  * [727350b] Merge branch '2.8.0/master' into 2.8.1/master
  * [4773b14] Merge branch '2.8.1/master'
  * [59b1231] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b80f4cf] Gilles Grandgérard: Update package since “debian/eole/2.9.0-2”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 15 Feb 2022 10:21:16 +0100

eole-workstation-joineole (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [4b64eeb] Correction ProgramFilles pour architecture x86
  * [16ecbed] Merge branch '2.7.2/master' into 2.8.0/master
  * [42a2a32] Revert "Correction ProgramFilles pour architecture x86"
  * [74bbd34] Correction ProgramFilles pour architecture x86 (le précédent commit écrasait le move config)
  * [ef511bf] Merge branch '2.7.2/master' into 2.8.0/master
  * [287c2cb] Merge branch '2.8.0/master' into 2.8.1/master
  * [9ae94ed] Merge branch '2.8.1/master'
  * [8c2b0d2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [042920d] Gilles Grandgérard: Update package since “debian/eole/2.9.0-1”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 14 Feb 2022 11:46:16 +0100

eole-workstation-joineole (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1c98bae] Prepare version 2.9.0
  * [8cc08bb] Merge branch 'master' into dist/eole/2.9.0/master
  * [f2f717e] fix(makefile): installing files requires directories first
  * [343b329] Merge branch 'fix/arch-detect' into 2.7.2/master
  * [b103a82] Merge branch 'feature/configure-roles' into 2.7.2/master
  * [438a2dd] Merge branch '2.7.2/master' into 2.8.1/master
  * [9d82b05] Merge branch '2.8.1/master'
  * [811f2fe] Merge branch '2.7.2/master' into 2.8.0/master
  * [a0ae3b9] Merge branch '2.8.0/master' into 2.8.1/master

  [ Gilles Grandgérard ]
  * [7632664] Ajout de saltInstallDir et saltRootDir dans installMinion.ps1 pour différencier salt minion 3002 / 3004 Amélioration du test 'ping salt' : Essayer 3 fois jusqu'à la présence d'une réponse.
  * [94594e8] Merge branch 'master' of ssh://git@dev-eole.ac-dijon.fr/eole-workstation-joineole.git
  * [5510dfa] Ajout de saltInstallDir et saltRootDir dans installMinion.ps1 pour différencier salt minion 3002 / 3004 Amélioration du test 'ping salt' : Essayer 3 fois jusqu'à la présence d'une réponse.
  * [3e538a4] gestion move config dans installMinion.ps1 si passage d'une version < 3004 vers 3004. Ne rien faire dans les autres cas.
  * [4cb1740] Ajout README.md
  * [a31b589] Merge branch '2.7.2/master' into 2.8.0/master
  * [6ac0758] Merge branch '2.8.0/master' into 2.8.1/master
  * [bae8885] Merge branch '2.8.1/master'
  * [ac65e76] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [521708c] Gilles Grandgérard: Update package since “debian/eole/2.8.1-16”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 11 Feb 2022 17:28:01 +0100
